/* Home Page CSS*/
@-webkit-keyframes animatebg {
    from {opacity: 0.2;}
    to {opacity: 1;}
}
@keyframes animatebg {
    from {opacity: 0.2;}
    to {opacity: 1;}
}
@-webkit-keyframes animatetext {
    from {opacity: 0.2; transform: translate(0,-1em);}
    to {opacity: 1; transform: translate(0,0);}
}
@keyframes animatetext {
    from {opacity: 0.2; transform: translate(0,-1em);}
    to {opacity: 1; transform: translate(0,0);}
}
@-webkit-keyframes animatetextdown {
    from {opacity: 0.2; transform: translate(0,1em);}
    to {opacity: 1; transform: translate(0,0);}
}
@keyframes animatetextdown {
    from {opacity: 0.2; transform: translate(0,1em);}
    to {opacity: 1; transform: translate(0,0);}
}
#nudata-fullwidth {
	background: url('/wp-content/uploads/2019/02/background-hero-homepage-01b.jpg') center top no-repeat;
	background-size: cover;
	width: 100%;
	max-width:100%;
	-webkit-animation: animatebg 1s ; /* Chrome, Safari, Opera */
	 animation: animatebg 1s ;
  }

#nudata-fullwidth .container { 
	opacity:1 !important;
}
#nudata-hero h1,
#nudata-hero h2,
#nudata-hero p {
	color: #fff !important;
}
#nudata-hero h2 {
	font-size: 36px;
-webkit-animation: animatetext 1.5s ;
	 animation: animatetext 1.5s ;
}
#nudata-hero p {
	font-size: 24px;
	line-height: 1.2em;
-webkit-animation: animatetextdown 1.5s ;
	 animation: animatetextdown 1.5s ;
}

.nudata-hero-button .avia-button {
	background-color: #d03808;
	text-transform: capitalize;
	padding: 12px 20px !important;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	min-width: 185px;
	margin-top: 20px;
	margin-right: 15px;
	text-decoration: none;
-webkit-animation: animatetext 1.5s ; /* Chrome, Safari, Opera */
	 animation: animatetext 1.5s ;
}
#main #full_slider_1 {
	pointer-events: all !important;
}

/* Media Queries*/
@media screen and (min-width: 480px) {
	#nudata-hero {
		width: 55%;
		}
	}
@media screen and (min-width: 1300px) {
	#nudata-fullwidth .container { 
		padding:0;
	}
}

/* Tablet */
@media screen and (max-width: 990px) {
	#nudata-fullwidth .container { 
		height: 434px !important;
	}
}

@media screen and (max-width:767px) {
	#nudata-hero h1 {
		font-size: 34px;
		line-height: 34px;
	}
	#nudata-hero p {
		font-size: 16px;
	}
}

@media screen and (min-width: 480px) and (max-width: 989px) {
	#nudata-fullwidth {
		background-position-x: -70px;
	}
	#nudata-hero {
		width: 75% !important;
	}
	#nudata-hero h2 {
		font-size: 26px !important;
		line-height: 1.2em;
	}
}

/*Mobile*/
@media screen and (min-width: 570px) and (max-width: 689px) {
	#nudata-fullwidth {
		background-position-x: -215px;
	}	
}

@media only screen and (max-width: 569px) {
	#nudata-fullwidth {
		background-image: url('/wp-content/uploads/2019/03/background-hero-home-02.jpg');
		height: 550px !important;
	}
	#nudata-hero h2{
		font-size: 20px !important;
		line-height: 1.2em;
	}
	#nudata-hero p {
		font-size: 16px;
	}
	.nudata-hero-button .avia-button {
		margin-top: 5px;
		margin-right: 100px;
		padding: 12px 10px !important;
		min-width: 165px;
	}
}
@media screen and (min-width:768px) {
	#top #home-3cta .flex_column_table  {
		display: inline;
	}
	#home-3cta .flex_column_table > .flex_column {
		display: inline-flex !important;
		flex-direction: column;
		justify-content: space-between;
	}
}
@media screen and (min-width:768px) and (min-height:768px) {
	#nudata-fullwidth.herosection.avia-section {
		height: 62vh !important;
	}
	.responsive #top #wrap_all #home-3cta .flex_column.av_one_third {
		min-height: 28vh;
	}
}
@media screen and (min-width:768px) and (max-height:768px) {
	#nudata-fullwidth.herosection.avia-section {
		height: auto !important;
		min-height: 500px;
	}
}
@media screen and (min-width:768px) {
	.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
		padding-top: 88px !important;
	}
}
.responsive #home-3cta .container,
.responsive #top #wrap_all #home-3cta .container{
	max-width: 100% !important;
	width: 100% !important;
	padding: 0 !important;
}
.responsive #top #wrap_all #home-3cta .flex_column {
	margin-top: 0;
	margin-bottom: 0;
}
#top #main #home-3cta.avia-section .template-page {
	margin: 0;
	padding: 0 !important;
}
#home-3cta h4 {
  font-family:"MarkLight";
}
#home-3cta .flex_column:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	max-height: 100px;
	visibility: visible;
	z-index: -1;
	image-rendering: crisp-edges;
}
#home-3cta .flex_column:nth-of-type(1):before {
	background: url(/wp-content/uploads/2020/06/cta1-thought-leadership.png) right bottom no-repeat;
	background-size: contain;
}
#home-3cta .flex_column:nth-of-type(2):before {
	background: url(/wp-content/uploads/2020/06/cta2-connected-intelligence.png) right bottom no-repeat;
	background-size: contain;
}

#home-3cta .flex_column:nth-of-type(3):before {
	background: url(/wp-content/uploads/2020/06/cta3-blog-signup.png) right bottom no-repeat;
	background-size: contain;
	visibility: visible;
}
